{
  "pages": [
   
    "pages/ar-classic/scene-classic-show/index",
    "pages/ar-classic/scene-classic-saomiao/index",
    "pages/ar/plane-ar-v2-marker/plane-ar-v2-marker",
    "pages/ar-classic/scene-classic-showsix/index"
  ],
  "usingComponents": {},
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#f6f6f6",
    "navigationBarTitleText": "",
    "navigationBarTextStyle": "black"
  },
  "lazyCodeLoading": "requiredComponents"
}